shop_object_exporter: Exporter - Konfiguration
shop_object_exporter_is_active: Aktiv?
queue_open_versions: Anzahl der Objekte, die zur Ausleitung vorgesehen sind
allowed_object_classes: Welche Objekt-Klassen dürfen ausgeleitet werden? (CSV, leer=alle, nach Definition)
fetch_mode: Nach welchem Prinzip sollen die Objekte aus der Ausleitungstabelle ermittelt werden? (FiFo = FirstInFirstOut, FiLo = FirstInLastOut)
flag_version_public: Objekte bei Veröffentlichung für Ausleitung markieren?
flag_version_finish: Objekte nach Ausleitung als erledigt markieren?
write_all_entity_attributes: Immer alle Entity-Attribute in die Ausleitungsdatei schreiben?
create_output_file_on_delete_event: Soll eine Ausleitungsdatei erzeugt werden, wenn das Objekt gelöscht wird?
remove_version_if_object_is_deleted: Eintrag aus Ausleitungstabelle entfernen, wenn Objekt gelöscht (und eine Ausleitungsdatei erzeugt) wurde?
file_entry_size: Anzahl der Entity-Objekte, die in der Ausleitungsdatei geschrieben werden dürfen
versions_limit: Anzahl der Datensätze die pro Zyklus aus der Ausleitungstabelle gelesen werden sollen (0=alle Datensätze)
multi_value_seperator: Trennzeichen von Werten bei Multiselect-Elementen (z.b. Dynamische Auswahl-Liste (Mehrfachauswahl))
available_languages: Sprachen, die ausgeleitet werden sollen (CSV, leer=alle Sprachen)
execution_time: Max. Zeit (Sekunden) für das Auslesen eines Datensatzes aus der Ausleitungstabelle (bei Überschreitung wird der Datensatz als Fehler (5) gekennzeichnet und nicht wieder ausgeleitet)
cron_control: Cronsteuerung
cron_waiting_active: Cronsteuerung für Ausleitungsprozess überwachen?
cron_number_of_concurrency: Anzahl der PHP-Threads, die paralell ausgeführt werden dürfen, wenn ein Ausleitungsprozess noch nicht abgeschlossen ist (Cron-Zyklus sollte minütlich (*/1 * * * *) konfiguriert sein)
cron_exception_time_in_minutes: Sendet eine Mail, wenn nach einer bestimmten Zeit (in Minuten) der Cron immer noch nicht abgeschlossen ist (0=keine Überprüfung)
cron_unlock_automatically: Soll der Cron-Prozess automatisch abgeschlossen werden, wenn die Ausführungszeit überschritten wurde?
output_export: Ausleitungsdateien
export_target_use_absolute_path: PIMCORE_WEB_ROOT als absoluten Verzeichnispfad für Ausleitungsdateien nutzen?
export_target: Verzeichnis, wo die Ausleitungsdateien gespeichert werden (leer="/export/")
archive_target: Verzeichnis, wo die Ausleitungsdateien archiviert werden (leer=Exportverzeichnis)
remove_output_files: Automatisches Löschen von Ausleitungsdateien (aus dem Archivverzeichnis) aktivieren?
remove_output_files_after_days: Ausleitungsdateien nach x Tagen löschen
article: Artikel / Artikelgruppe
write_childs_from_group: Alle Artikel einer Artikelgruppe ausleiten, wenn Artikel veröffentlich wurde?
write_article_without_material: Artikel ausleiten, auch wenn kein zugeordnetes Material vorhanden ist?
write_article_with_not_public_material: Artikel auch ausleiten, wenn zugeordnetes Material unveröffentlicht ist?
output_file_name: Ausleitungsdatei
output_file_status: Status
output_file_datetime: Datum
